Home | All Classes | Grouped Classes | Index | Search

# CL_PointSetMath::minimum_enclosing_disc

Find minimum spanning circle for the set of points

    	CL_Circlef minimum_enclosing_disc(
    		const std::vector<CL_Pointf>& points);

Parameters:

std::vector<CL_Pointf> &points
  the points to calulate on

See also:

CL_Circle | CL_Circlef | CL_Point | CL_PointSetMath | CL_Pointf

Questions or comments, write to the ClanLib mailing list.